Index: testsuites/mptests/mp01/system.h
===================================================================
--- testsuites/mptests/mp01/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp01/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:00:40 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp01/task1.c
===================================================================
--- testsuites/mptests/mp01/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp01/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -22,5 +22,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/09 20:26:24 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp02/system.h
===================================================================
--- testsuites/mptests/mp02/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp02/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:01:00 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp03/system.h
===================================================================
--- testsuites/mptests/mp03/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp03/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:01:22 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp04/system.h
===================================================================
--- testsuites/mptests/mp04/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp04/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:01:40 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp05/system.h
===================================================================
--- testsuites/mptests/mp05/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp05/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:02:00 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp06/system.h
===================================================================
--- testsuites/mptests/mp06/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp06/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:02:18 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp07/system.h
===================================================================
--- testsuites/mptests/mp07/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp07/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:02:38 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp08/system.h
===================================================================
--- testsuites/mptests/mp08/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp08/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:02:55 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp09/init.c
===================================================================
--- testsuites/mptests/mp09/init.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp09/init.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -20,5 +20,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  init.c,v 1.2 1995/05/31 17:03:11 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp09/recvmsg.c
===================================================================
--- testsuites/mptests/mp09/recvmsg.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp09/recvmsg.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -16,5 +16,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  recvmsg.c,v 1.2 1995/05/31 17:03:14 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp09/sendmsg.c
===================================================================
--- testsuites/mptests/mp09/sendmsg.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp09/sendmsg.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -16,5 +16,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  sendmsg.c,v 1.2 1995/05/31 17:03:16 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp09/system.h
===================================================================
--- testsuites/mptests/mp09/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp09/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:03:17 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp09/task1.c
===================================================================
--- testsuites/mptests/mp09/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp09/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -17,5 +17,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:03:19 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp10/init.c
===================================================================
--- testsuites/mptests/mp10/init.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp10/init.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -26,5 +26,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  init.c,v 1.2 1995/05/31 17:03:33 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp10/system.h
===================================================================
--- testsuites/mptests/mp10/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp10/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:03:35 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp10/task1.c
===================================================================
--- testsuites/mptests/mp10/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp10/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -17,5 +17,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:03:37 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp11/init.c
===================================================================
--- testsuites/mptests/mp11/init.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp11/init.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -23,5 +23,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  init.c,v 1.2 1995/05/31 17:03:55 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp11/system.h
===================================================================
--- testsuites/mptests/mp11/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp11/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:03:57 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp12/system.h
===================================================================
--- testsuites/mptests/mp12/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp12/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:04:13 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp13/init.c
===================================================================
--- testsuites/mptests/mp13/init.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp13/init.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -20,5 +20,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  init.c,v 1.2 1995/05/31 17:04:29 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp13/system.h
===================================================================
--- testsuites/mptests/mp13/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp13/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:04:31 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp13/task1.c
===================================================================
--- testsuites/mptests/mp13/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp13/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -18,5 +18,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:04:33 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp14/init.c
===================================================================
--- testsuites/mptests/mp14/init.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp14/init.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -20,5 +20,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  init.c,v 1.2 1995/05/31 17:04:55 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp14/msgtask1.c
===================================================================
--- testsuites/mptests/mp14/msgtask1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp14/msgtask1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -19,5 +19,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  msgtask1.c,v 1.2 1995/05/31 17:04:58 joel Exp
+ *  $Id$
  */
 
Index: testsuites/mptests/mp14/system.h
===================================================================
--- testsuites/mptests/mp14/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/mptests/mp14/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:05:03 joel Exp
+ *  $Id$
  */
 
Index: testsuites/samples/base_mp/apptask.c
===================================================================
--- testsuites/samples/base_mp/apptask.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/samples/base_mp/apptask.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -18,5 +18,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  apptask.c,v 1.2 1995/05/31 17:05:14 joel Exp
+ *  $Id$
  */
 
Index: testsuites/samples/base_mp/system.h
===================================================================
--- testsuites/samples/base_mp/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/samples/base_mp/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:05:21 joel Exp
+ *  $Id$
  */
 
Index: testsuites/samples/base_sp/apptask.c
===================================================================
--- testsuites/samples/base_sp/apptask.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/samples/base_sp/apptask.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -17,5 +17,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  apptask.c,v 1.2 1995/05/31 17:05:28 joel Exp
+ *  $Id$
  */
 
Index: testsuites/samples/cdtest/init.c
===================================================================
--- testsuites/samples/cdtest/init.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/samples/cdtest/init.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -19,5 +19,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  init.c,v 1.2 1995/05/31 17:05:45 joel Exp
+ *  $Id$
  */
 
Index: testsuites/samples/cdtest/system.h
===================================================================
--- testsuites/samples/cdtest/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/samples/cdtest/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:05:49 joel Exp
+ *  $Id$
  */
 
Index: testsuites/samples/hello/init.c
===================================================================
--- testsuites/samples/hello/init.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/samples/hello/init.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -19,5 +19,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  init.c,v 1.2 1995/05/31 17:05:58 joel Exp
+ *  $Id$
  */
 
Index: testsuites/samples/hello/system.h
===================================================================
--- testsuites/samples/hello/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/samples/hello/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:06:00 joel Exp
+ *  $Id$
  */
 
Index: testsuites/samples/paranoia/init.c
===================================================================
--- testsuites/samples/paranoia/init.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/samples/paranoia/init.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -19,5 +19,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  init.c,v 1.2 1995/05/31 17:06:07 joel Exp
+ *  $Id$
  */
 
Index: testsuites/samples/paranoia/paranoia.c
===================================================================
--- testsuites/samples/paranoia/paranoia.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/samples/paranoia/paranoia.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -1,4 +1,4 @@
 /*
- *  RTEMS RCS Id: paranoia.c,v 1.2 1995/05/31 17:06:09 joel Exp
+ *  $Id$
  *
  *      A C version of Kahan's Floating Point Test "Paranoia"
Index: testsuites/samples/paranoia/system.h
===================================================================
--- testsuites/samples/paranoia/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/samples/paranoia/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:06:13 joel Exp
+ *  $Id$
  */
 
Index: testsuites/samples/ticker/system.h
===================================================================
--- testsuites/samples/ticker/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/samples/ticker/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:06:23 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp01/system.h
===================================================================
--- testsuites/sptests/sp01/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp01/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:06:37 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp02/system.h
===================================================================
--- testsuites/sptests/sp02/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp02/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:06:54 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp03/system.h
===================================================================
--- testsuites/sptests/sp03/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp03/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:07:10 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp04/system.h
===================================================================
--- testsuites/sptests/sp04/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp04/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:07:24 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp04/task1.c
===================================================================
--- testsuites/sptests/sp04/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp04/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -17,5 +17,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:07:26 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp04/tswitch.c
===================================================================
--- testsuites/sptests/sp04/tswitch.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp04/tswitch.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -19,5 +19,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  tswitch.c,v 1.2 1995/05/09 20:32:43 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp05/system.h
===================================================================
--- testsuites/sptests/sp05/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp05/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:07:40 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp06/system.h
===================================================================
--- testsuites/sptests/sp06/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp06/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:07:56 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp07/system.h
===================================================================
--- testsuites/sptests/sp07/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp07/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:08:12 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp08/system.h
===================================================================
--- testsuites/sptests/sp08/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp08/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:08:40 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp09/screen05.c
===================================================================
--- testsuites/sptests/sp09/screen05.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp09/screen05.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -15,5 +15,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  screen05.c,v 1.2 1995/05/31 17:08:59 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp09/screen07.c
===================================================================
--- testsuites/sptests/sp09/screen07.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp09/screen07.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -15,5 +15,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  screen07.c,v 1.2 1995/05/31 17:09:03 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp09/screen08.c
===================================================================
--- testsuites/sptests/sp09/screen08.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp09/screen08.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -15,5 +15,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  screen08.c,v 1.2 1995/05/31 17:09:05 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp09/screen09.c
===================================================================
--- testsuites/sptests/sp09/screen09.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp09/screen09.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -15,5 +15,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  screen09.c,v 1.2 1995/05/31 17:09:07 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp09/screen13.c
===================================================================
--- testsuites/sptests/sp09/screen13.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp09/screen13.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -15,5 +15,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  screen13.c,v 1.2 1995/05/31 17:09:14 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp09/system.h
===================================================================
--- testsuites/sptests/sp09/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp09/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:09:17 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp09/task3.c
===================================================================
--- testsuites/sptests/sp09/task3.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp09/task3.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -18,5 +18,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task3.c,v 1.2 1995/05/31 17:09:22 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp11/system.h
===================================================================
--- testsuites/sptests/sp11/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp11/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:09:35 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp12/system.h
===================================================================
--- testsuites/sptests/sp12/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp12/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:09:55 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp13/init.c
===================================================================
--- testsuites/sptests/sp13/init.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp13/init.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -20,5 +20,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  init.c,v 1.2 1995/05/31 17:10:13 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp13/putbuff.c
===================================================================
--- testsuites/sptests/sp13/putbuff.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp13/putbuff.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -17,5 +17,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  putbuff.c,v 1.2 1995/05/31 17:10:15 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp13/system.h
===================================================================
--- testsuites/sptests/sp13/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp13/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:10:19 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp13/task1.c
===================================================================
--- testsuites/sptests/sp13/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp13/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -16,5 +16,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:10:20 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp13/task2.c
===================================================================
--- testsuites/sptests/sp13/task2.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp13/task2.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -17,5 +17,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task2.c,v 1.2 1995/05/31 17:10:22 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp13/task3.c
===================================================================
--- testsuites/sptests/sp13/task3.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp13/task3.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -17,5 +17,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task3.c,v 1.2 1995/05/31 17:10:24 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp14/system.h
===================================================================
--- testsuites/sptests/sp14/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp14/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:10:37 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp15/system.h
===================================================================
--- testsuites/sptests/sp15/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp15/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:10:52 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp16/system.h
===================================================================
--- testsuites/sptests/sp16/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp16/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:11:05 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp17/system.h
===================================================================
--- testsuites/sptests/sp17/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp17/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:11:26 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp19/fptest.h
===================================================================
--- testsuites/sptests/sp19/fptest.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp19/fptest.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -23,5 +23,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  fptest.h,v 1.2 1995/05/31 17:11:39 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp19/inttest.h
===================================================================
--- testsuites/sptests/sp19/inttest.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp19/inttest.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -24,5 +24,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  inttest.h,v 1.2 1995/05/31 17:11:44 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp19/system.h
===================================================================
--- testsuites/sptests/sp19/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp19/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:11:47 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp20/system.h
===================================================================
--- testsuites/sptests/sp20/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp20/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:12:02 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp21/system.h
===================================================================
--- testsuites/sptests/sp21/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp21/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:12:14 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp21/task1.c
===================================================================
--- testsuites/sptests/sp21/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp21/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -16,5 +16,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.3 1995/05/31 17:37:05 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp22/system.h
===================================================================
--- testsuites/sptests/sp22/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp22/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:12:31 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp23/system.h
===================================================================
--- testsuites/sptests/sp23/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp23/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:12:45 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp24/system.h
===================================================================
--- testsuites/sptests/sp24/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp24/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:13:00 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/sp25/system.h
===================================================================
--- testsuites/sptests/sp25/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/sp25/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:13:11 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/spfatal/system.h
===================================================================
--- testsuites/sptests/spfatal/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/spfatal/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:13:28 joel Exp
+ *  $Id$
  */
 
Index: testsuites/sptests/spsize/size.c
===================================================================
--- testsuites/sptests/spsize/size.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/sptests/spsize/size.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  size.c,v 1.4 1995/07/12 19:47:25 joel Exp
+ *  $Id$
  */
 
Index: testsuites/support/include/tmacros.h
===================================================================
--- testsuites/support/include/tmacros.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/support/include/tmacros.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  tmacros.h,v 1.2 1995/05/31 17:00:10 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/include/timesys.h
===================================================================
--- testsuites/tmtests/include/timesys.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/include/timesys.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  timesys.h,v 1.2 1995/05/31 17:13:45 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm01/system.h
===================================================================
--- testsuites/tmtests/tm01/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm01/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:14:01 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm02/system.h
===================================================================
--- testsuites/tmtests/tm02/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm02/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:14:12 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm03/system.h
===================================================================
--- testsuites/tmtests/tm03/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm03/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:14:23 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm04/system.h
===================================================================
--- testsuites/tmtests/tm04/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm04/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:14:33 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm05/system.h
===================================================================
--- testsuites/tmtests/tm05/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm05/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:14:43 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm06/system.h
===================================================================
--- testsuites/tmtests/tm06/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm06/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:14:54 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm07/system.h
===================================================================
--- testsuites/tmtests/tm07/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm07/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:15:05 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm08/system.h
===================================================================
--- testsuites/tmtests/tm08/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm08/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:15:15 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm09/system.h
===================================================================
--- testsuites/tmtests/tm09/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm09/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:15:26 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm09/task1.c
===================================================================
--- testsuites/tmtests/tm09/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm09/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -9,5 +9,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:15:28 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm10/system.h
===================================================================
--- testsuites/tmtests/tm10/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm10/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:15:37 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm10/task1.c
===================================================================
--- testsuites/tmtests/tm10/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm10/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -9,5 +9,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:15:39 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm11/system.h
===================================================================
--- testsuites/tmtests/tm11/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm11/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:15:48 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm11/task1.c
===================================================================
--- testsuites/tmtests/tm11/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm11/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -9,5 +9,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:15:50 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm12/system.h
===================================================================
--- testsuites/tmtests/tm12/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm12/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:15:59 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm12/task1.c
===================================================================
--- testsuites/tmtests/tm12/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm12/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -9,5 +9,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:16:00 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm13/system.h
===================================================================
--- testsuites/tmtests/tm13/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm13/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:16:11 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm13/task1.c
===================================================================
--- testsuites/tmtests/tm13/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm13/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -9,5 +9,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:16:13 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm14/system.h
===================================================================
--- testsuites/tmtests/tm14/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm14/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:16:22 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm14/task1.c
===================================================================
--- testsuites/tmtests/tm14/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm14/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -9,5 +9,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:16:24 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm15/system.h
===================================================================
--- testsuites/tmtests/tm15/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm15/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:16:33 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm16/system.h
===================================================================
--- testsuites/tmtests/tm16/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm16/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:16:45 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm17/system.h
===================================================================
--- testsuites/tmtests/tm17/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm17/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:16:57 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm18/system.h
===================================================================
--- testsuites/tmtests/tm18/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm18/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:17:15 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm19/system.h
===================================================================
--- testsuites/tmtests/tm19/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm19/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:17:35 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm20/system.h
===================================================================
--- testsuites/tmtests/tm20/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm20/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:17:56 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm20/task1.c
===================================================================
--- testsuites/tmtests/tm20/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm20/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -9,5 +9,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:18:00 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm21/system.h
===================================================================
--- testsuites/tmtests/tm21/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm21/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:18:16 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm21/task1.c
===================================================================
--- testsuites/tmtests/tm21/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm21/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -9,5 +9,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:18:19 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm22/system.h
===================================================================
--- testsuites/tmtests/tm22/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm22/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:18:37 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm22/task1.c
===================================================================
--- testsuites/tmtests/tm22/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm22/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -9,5 +9,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:18:40 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm23/system.h
===================================================================
--- testsuites/tmtests/tm23/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm23/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:18:54 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm24/system.h
===================================================================
--- testsuites/tmtests/tm24/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm24/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:19:07 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm25/system.h
===================================================================
--- testsuites/tmtests/tm25/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm25/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:19:17 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm26/fptest.h
===================================================================
--- testsuites/tmtests/tm26/fptest.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm26/fptest.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -23,5 +23,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  fptest.h,v 1.2 1995/05/31 17:19:26 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm26/system.h
===================================================================
--- testsuites/tmtests/tm26/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm26/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:19:30 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm26/task1.c
===================================================================
--- testsuites/tmtests/tm26/task1.c	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm26/task1.c	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -9,5 +9,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.3 1995/06/05 23:55:00 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm27/system.h
===================================================================
--- testsuites/tmtests/tm27/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm27/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:19:41 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm28/system.h
===================================================================
--- testsuites/tmtests/tm28/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm28/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:19:51 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tm29/system.h
===================================================================
--- testsuites/tmtests/tm29/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tm29/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:20:02 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tmck/system.h
===================================================================
--- testsuites/tmtests/tmck/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tmck/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:20:12 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tmoverhd/dumrtems.h
===================================================================
--- testsuites/tmtests/tmoverhd/dumrtems.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tmoverhd/dumrtems.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -12,5 +12,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  dumrtems.h,v 1.2 1995/05/31 17:20:21 joel Exp
+ *  $Id$
  */
 
Index: testsuites/tmtests/tmoverhd/system.h
===================================================================
--- testsuites/tmtests/tmoverhd/system.h	(revision 2a0b72173875b54daf129cc9b7a7786264ae7fd5)
+++ testsuites/tmtests/tmoverhd/system.h	(revision 3235ad9a2cd717df901853ad5220a4aaffae84a9)
@@ -11,5 +11,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  system.h,v 1.2 1995/05/31 17:20:26 joel Exp
+ *  $Id$
  */
 
